### Function

# Gimp context_set_brush_size

since: 2.8

#### Declaration [src]

    gboolean
    gimp_context_set_brush_size (
      gdouble size
    )

#### Description [src]

Set brush size in pixels.

Set the brush size in pixels for brush based paint tools.

Available since: 2.8

#### Parameters

`size`

  Type: `gdouble`

  Brush size in pixels.

#### Return value

Type: `gboolean`

TRUE on success.